\documentclass[a4paper,10pt]{scrartcl}
\input{input/packages.tex}
\input{input/definitions.tex}
			

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% ARTICLE START
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%					
\begin{document}
\begin{figure}	
	\centering
	\begin{tikzpicture}[baseline=0pt,node distance = 13ex, auto, scale=1, transform shape,line width=.5pt]
	\node [quicell] (qS) {quiescent NSC};
	\node [activation, below left of=qS] (S) {activation}
	edge [<-] node[near start] {} (qS);
	\node [divisiontype, below of=S] (div) {division}
	edge [<-] node {} (S);
	\node [activation, below right of=qS] (dep) {depletion}
	edge [<-] node[auto,swap,near start] {} (qS);
	\node [depletion, below of=dep] (transact) {$NSC\rightarrow \emptyset$}
	edge [<-] (dep);	
	\node [decision, below of=div] (qsym) {?}
	edge [<-] (div);
	\node [divisiontype, below left = 30pt of qsym] (sym) {symmetric}
	edge [<-] node {} (qsym);
	\node [division, below of=sym] (symdiv) {$NSC\rightarrow 2\times NSC$}
	edge [<-] (sym);	
	\path[->] (symdiv.west) edge [bend left=50] (qS.west);
	\node [divisiontype, below right = 30pt of qsym] (asym) {asymmetric}
	edge [<-] node[auto,swap] {} (qsym);
	\node [division, below of=asym] (neudiv) {$NSC\rightarrow NSC+X$}
	edge [<-] (asym);	
	\path[->] (neudiv.east) edge [bend right=60] (qS.east);
	\end{tikzpicture}
\caption{
}
\label{fig:RepModel}
\end{figure}

\begin{figure}
	\begin{subfigure}[b]{.65\textwidth}
		
		\subcaption{\label{fig:dgYoung}}
		\includegraphics[width=\textwidth]{include/8weDG.pdf}
	\end{subfigure}
	\hfill
	\begin{subfigure}[b]{.318\textwidth}	
		\subcaption{\label{fig:nscImg}}
		\includegraphics[width=\textwidth]{include/NSC.pdf}
	\end{subfigure}\\
	\begin{subfigure}[t]{.65\textwidth}	
		\subcaption{\label{fig:dgOld}}
		\includegraphics[width=\textwidth]{include/56weDG.pdf}
	\end{subfigure}
	\hfill
	\begin{subfigure}[t]{.318\textwidth}	
		\subcaption{\label{fig:astroImg}}
		\includegraphics[width=\textwidth]{include/Astro.pdf}
	\end{subfigure}\\
	\begin{subfigure}[t]{.45\textwidth}		
		\subcaption{\label{fig:stemDecl}}
		\includegraphics[height=130pt]{include/StemFit.pdf}		
	\end{subfigure}
	\hfill
	\begin{subfigure}[t]{.45\textwidth}	
		\subcaption{\label{fig:stemBrduFrac}}
		\includegraphics[height=130pt]{include/StemBrduFit.pdf}		
	\end{subfigure}
	\caption{
	}
	\label{fig:popData}
\end{figure}

\begin{figure}	
		\hfill
		\includegraphics[width=.31\textwidth]{include/modelCloFitQui.pdf}
		\hfill
		\includegraphics[width=.31\textwidth]{include/modelCloFitAct.pdf}
		\hfill
		\includegraphics[width=.31\textwidth]{include/modelCloFitDep.pdf}
		\hfill
	\caption{
	}
	\label{fig:clonalFit}
\end{figure}

\begin{figure}
	\begin{subfigure}[t]{\textwidth}
		\centering
		\subcaption{\label{fig:DecDepFit2}}
		\includegraphics[height=80pt]{include/DecDepStemLogFit.pdf}\quad
		\includegraphics[height=80pt]{include/DecDepStemBrduFit.pdf}	
	\end{subfigure}
	\begin{subfigure}[t]{\textwidth}	
		\centering
		\subcaption{\label{fig:TwoPopFit}}
		\includegraphics[height=80pt]{include/TwoPopStemLogFit.pdf}\quad
		\includegraphics[height=80pt]{include/TwoPopStemBrduFit.pdf}	
	\end{subfigure}
	\begin{subfigure}[t]{\textwidth}
		\centering	
		\subcaption{\label{fig:LenCCFit}}
		\includegraphics[height=80pt]{include/LenCCStemLogFit.pdf}\quad
		\includegraphics[height=80pt]{include/LenCCStemBrduFit.pdf}	
	\end{subfigure}
	\begin{subfigure}[t]{\textwidth}
		\centering	
		\subcaption{\label{fig:IncSelfFit}}
		\includegraphics[height=80pt]{include/IncSelfStemLogFit.pdf}\quad
		\includegraphics[height=80pt]{include/IncSelfStemBrduFit.pdf}		
	\end{subfigure}
	\begin{subfigure}[t]{\textwidth}
		\centering	
		\subcaption{\label{fig:IncQuiFit}}
		\includegraphics[height=80pt]{include/IncQuiStemLogFit.pdf}\quad
		\includegraphics[height=80pt]{include/IncQuiStemBrduFit.pdf}
	\end{subfigure}
	\begin{subfigure}[t]{\textwidth}
		\centering
		\subcaption{\label{fig:IncActFit}}
		\includegraphics[height=80pt]{include/IncActStemLogFit.pdf}\quad
		\includegraphics[height=80pt]{include/IncActStemBrduFit.pdf}	
	\end{subfigure}
\caption{
}
\label{fig:agingScenarios}
\end{figure}

\begin{figure}	
	\begin{subfigure}[b]{.45\textwidth}
		\subcaption{\label{fig:meanQui}}
		\includegraphics[width=\textwidth]{include/meanQuiWT.pdf}
	\end{subfigure}
	\qquad
	\begin{subfigure}[b]{.45\textwidth}
		\subcaption{\label{fig:actProb}}
		\includegraphics[width=\textwidth]{include/actProbWT.pdf}
	\end{subfigure}
	\caption{
	}
	\label{fig:decDepQuantification}
\end{figure}	
	
\begin{figure}
	\centering
	\includegraphics[height=150pt]{include/astroTransformation.pdf}
	\caption{}
	\label{fig:transAna}
\end{figure}

\begin{figure}	
	\begin{subfigure}[b]{\textwidth}
		\caption{\label{fig:ProtokolDkk1}}
		\begin{tikzpicture}
		\draw [->,ultra thick] (0,0) -- (11,0);
		\draw (0,-.3) -- (0,.3);
		\node [text width=20ex, text centered] at (0,-1) {TAM at\\ age 8-12\,w};
		\draw [<->] (.1,.5) -- (5.1, .5) node [above,midway] {$5$w};
		\draw (5.2,-.3) -- (5.2,.3);
		\node [text width=4ex, text centered] at (5.2,-1) {BrdU};
		\draw [<->] (5.3,.7) -- (6.3, .7) node [above,midway] {$24$h};
		\draw (6.4,-.3) -- (6.4,.3);
		\node [text width=4ex, text centered] at (6.4,-1) {$\dagger$};
		\draw (10,-.3) -- (10,.3);
		\draw [<->] (5.3,.5) -- (9.9, .5) node [above,midway] {$4$w};
		\node [text width=4ex, text centered] at (10,-1) {$\dagger$};
		\end{tikzpicture}
	\end{subfigure}\\
	\begin{subfigure}[b]{\textwidth}
		\subcaption{\label{fig:dataVsModelWT}}
		\includegraphics[width=.13\textwidth]{include/dataVsModelWTData1.pdf}\hfill
		\includegraphics[width=.13\textwidth]{include/dataVsModelWTData2.pdf}\hfill
		\includegraphics[width=.13\textwidth]{include/dataVsModelWTData3.pdf}\hfill
		\includegraphics[width=.13\textwidth]{include/dataVsModelWTData4.pdf}\hfill
		\includegraphics[width=.13\textwidth]{include/dataVsModelWTData5.pdf}\hfill
		\includegraphics[width=.13\textwidth]{include/dataVsModelWTData6.pdf}\hfill
		\includegraphics[width=.13\textwidth]{include/dataVsModelWTData7.pdf}
	\end{subfigure}\\
	\begin{subfigure}[b]{\textwidth}
		\subcaption{\label{fig:dataVsModelKOWT_qd}}
		\includegraphics[width=.13\textwidth]{include/dataVsModelKOData_Change_qd_1.pdf}\hfill
		\includegraphics[width=.13\textwidth]{include/dataVsModelKOData_Change_qd_2.pdf}\hfill
		\includegraphics[width=.13\textwidth]{include/dataVsModelKOData_Change_qd_3.pdf}\hfill
		\includegraphics[width=.13\textwidth]{include/dataVsModelKOData_Change_qd_4.pdf}\hfill
		\includegraphics[width=.13\textwidth]{include/dataVsModelKOData_Change_qd_5.pdf}\hfill
		\includegraphics[width=.13\textwidth]{include/dataVsModelKOData_Change_qd_6.pdf}\hfill
		\includegraphics[width=.13\textwidth]{include/dataVsModelKOData_Change_qd_7.pdf}
	\end{subfigure}\\
	\begin{subfigure}[b]{\textwidth}
		\subcaption{\label{fig:dataVsModelKOWT_ad}}
		\includegraphics[width=.13\textwidth]{include/dataVsModelKOData_Change_ad_1.pdf}\hfill
		\includegraphics[width=.13\textwidth]{include/dataVsModelKOData_Change_ad_2.pdf}\hfill
		\includegraphics[width=.13\textwidth]{include/dataVsModelKOData_Change_ad_3.pdf}\hfill
		\includegraphics[width=.13\textwidth]{include/dataVsModelKOData_Change_ad_4.pdf}\hfill
		\includegraphics[width=.13\textwidth]{include/dataVsModelKOData_Change_ad_5.pdf}\hfill
		\includegraphics[width=.13\textwidth]{include/dataVsModelKOData_Change_ad_6.pdf}\hfill
		\includegraphics[width=.13\textwidth]{include/dataVsModelKOData_Change_ad_7.pdf}
	\end{subfigure}\\
	\begin{subfigure}[t]{.24\textwidth}	
		\subcaption{\label{fig:meanQuiComp}}
		\includegraphics[width=\textwidth]{include/meanQui.pdf}		
	\end{subfigure}
	\hfill
	\begin{subfigure}[t]{.24\textwidth}
		\subcaption{\label{fig:actProbComp}}
		\includegraphics[width=\textwidth]{include/actProb.pdf}
	\end{subfigure}
	\hfill
	\begin{subfigure}[t]{.173\textwidth}
		\subcaption{\label{fig:nbApopComp}}
		\includegraphics[width=\textwidth]{include/apopProb.pdf}	
	\end{subfigure}
	\hfill
	\begin{subfigure}[t]{.24\textwidth}
		\subcaption{\label{fig:neuroProd}}
		\includegraphics[width=\textwidth]{include/neuroProd.pdf}
	\end{subfigure}
	\caption{
	}
	\label{fig:Dkk1}
\end{figure}

\end{document}